<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/about.css">
</head>

<body>
    <div id="wrapper">
        <!-- Header HTML Start -->
        <header>
            <div class="container">
                <nav class="navbar navbar-expand-sm">
                    <a class="navbar-brand" href="#"><img src="assets/images/logo.png" alt="logo" width="276" /></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="collapsibleNavbar">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="about.html">About Us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">On Sale</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="press.html">Press</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="project.html">Our Projects</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Header HTML End -->

        <section class="about-us mb-5">
            <div class="container">
                <h2 class="text-center mt-5 mb-5 pl-5 ml-5 page-heading">About Us</h2>

                <div class="row">
                    <div class="col-md-9 offset-md-2">
                        <img src="assets/images/about-banner.jpg" alt="about banner" class="img-fluid w-100 mb-5">
                        <p class="text-center">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam
                            voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci
                            velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi
                            consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur Sed ut perspiciatis unde omnis iste natus error
                            sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur
                            aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi
                            tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. </p>
                    </div>
                </div>
            </div>
        </section>

        <section class="our-vision pt-5 pb-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <h2>Our Vision</h2>
                        <strong>
                            Aligning your goals with optimal outcomes since 1998.
                        </strong>
                    </div>
                    <div class="col-md-8">
                        <p class="mb-0">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam
                            voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci
                            velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. </p>
                    </div>
                </div>
            </div>
        </section>
        <section class="our-team pb-5 mb-5">
            <div class="container">
                <h2 class="text-center mt-5 mb-5 page-heading">Our Team</h2>
                <div class="row">
                    <div class="col-sm-5">
                        <div class="team-box">
                            <div class="team-image bg-white p-3 shadow mb-4">
                                <img src="assets/images/shoo-chung-boy.png" class="w-100 img-fluid" alt="team member" />
                            </div>
                            <h4 class="mt-2">Sue Choong</h4>
                            <strong class="font-weight-normal">Managing Director</strong>
                        </div>
                    </div>
                    <div class="col-sm-5 offset-sm-2">
                        <div class="team-box">
                            <div class="team-image bg-white p-3 shadow mb-4">
                                <img src="assets/images/shoo-chung-girl.png" class="w-100 img-fluid" alt="team member" />
                            </div>
                            <h4 class="mt-2">Sue Choong</h4>
                            <strong class="font-weight-normal">Development Director</strong>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Footer HTML Start -->
        <footer>
            <div class="social-icons">
                <div class="container">
                    <ul class="list-inline text-center mb-0">
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/facebook-icon.png" alt="facebook icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/twitter-icon.png" alt="twitter icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/google-plus-icon.png" alt="google icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/linkedin-icon.png" alt="linkedin icon" class="img-fluid"></a>
                        </li class="list-inline-item">
                    </ul>
                </div>
            </div>
            <div class="footer-links">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <h4 class="text-uppercase text-white">Contact Us</h4>
                            <ul class="footer-list pl-0 left-list">
                                <li><a href="#"><span class="d-inline-block icon"><img src="assets/images/map-marker.png" alt="map-marker" class="img-fluid" /></span>Oktogon tér 3 LA, 1067, California</a></li>
                                <li class="phone-number-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/phone-icon.png" alt="map-marker" class="img-fluid" /></span>1-234- (932-3863)</a></li>
                                <li class="email-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/email-icon.png" alt="map-marker" class="img-fluid" /></span>contact@manibudapest.com</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4 pl-sm-0">
                            <h4 class="text-uppercase text-white">Useful links</h4>
                            <ul class="footer-list pl-0">
                                <li><a href="#">About Us</a></li>
                                <li><a href="#">Press</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <div class="subscribe">
                                <h4 class="text-uppercase text-white">Subscribe</h4>
                                <div class="subscribe-textbox position-relative">
                                    <input type="text" class="form-control white-placeholder" placeholder="Enter Your Email" />
                                    <span class="icon-image position-absolute">
                                        <img src="assets/images/subscribe-email-icon.png" alt="email icon" class="img-fluid" />
                                    </span>
                                </div>
                                <button class="subscribe-button text-uppercase text-white">
                                    Submit 
                                    <span class="icon-image d-inline-block">
                                        <img src="assets/images/telegram-icon.png" alt="telegram icon" class="img-fluid" />
                                    </span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                TIC Developers © 2020. All rights reserved.
            </div>
        </footer>
        <!-- Footer HTML End -->
    </div>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script src="assets/js/owl.carousel.js"></script>
</body>

</html>